.ckeditor ul, .ckeditor ol {
  --list--line-height: 1.75;
  --list--max-width: 80ch;
}
.ckeditor ul:last-child, .ckeditor ol:last-child {
  margin-bottom: 0;
}
.ckeditor :is(h2, h3, h4, h5, h6):first-child {
  --heading--margin-top: 0;
}
.ckeditor figure {
  --figure--display: table;
  margin-bottom: 18px;
}
.ckeditor figure.align-left {
  margin-right: 18px;
  float: left;
}
.ckeditor figure.align-right {
  margin-left: 18px;
  float: right;
}
.ckeditor blockquote {
  --p--color: var(--inline-blockquote--color);
  padding-block: 18px;
  padding-inline: 35.15625px;
  background-color: var(--inline-blockquote--bg-color);
  border-left: 4.718592px solid var(--border-highlight);
}
